##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Portuguese language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Português"
Text Direction: "ltr"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "Arquivos necessários estão faltando! Não pode continuar!"
Error_WriteCache: "Não é possível gravar para o cache! Por favor verifique suas permissões CHMOD!"
MoreInfo: "Para maiores informações:"
PrivacyPolicy: "Política de Privacidade"
ReasonMessage_BadIP: "O seu acesso a esta página foi negado porque você tentou acessar a página usando um endereço IP inválido."
ReasonMessage_Banned: "O seu acesso a esta página foi negado devido ao mau comportamento anterior do seu endereço IP."
ReasonMessage_Bogon: "O seu acesso a esta página foi negado porque seu endereço IP é reconhecida como um endereço bogon, e conectando a partir de bogons a este site não é permitido pelo dono do site."
ReasonMessage_Cloud: "O seu acesso a esta página foi negado porque seu endereço IP é reconhecida como pertencente a um serviço de nuvem, e conectando a partir de serviços em nuvem a este site não é permitido pelo dono do site."
ReasonMessage_Generic: "O seu acesso a esta página foi negado porque seu endereço IP pertence a uma rede listados numa lista negra usada por este site."
ReasonMessage_Legal: "O seu acesso a esta página foi negado devido a obrigações legais."
ReasonMessage_Malware: "O seu acesso a esta página foi negado devido a preocupações com malware relacionadas ao seu endereço IP."
ReasonMessage_Proxy: "O seu acesso a esta página foi negado porque seu endereço IP é reconhecida como pertencente a um serviço de proxy, e conectando a partir de um serviço de proxy a este site não é permitido pelo dono do site."
ReasonMessage_Spam: "O seu acesso a esta página foi negado porque seu endereço IP pertence a uma rede considerado de alto risco de spam."
Short_BadIP: "IP inválido!"
Short_Banned: "Banido"
Short_Bogon: "Bogon IP"
Short_Cloud: "Serviço de nuvem"
Short_Generic: "Genérico"
Short_Legal: "Legais"
Short_Malware: "Malware"
Short_Proxy: "Proxy"
Short_RL: "Taxa limitada"
Short_Spam: "Risco de spam"
Support_Email: "Se você acredita que isso é um erro, ou a procurar assistência, {ClickHereLink} para enviar um e-mail ticket de suporte para o webmaster deste site (por favor, não alterar o preâmbulo ou linha de assunto do e-mail)."
Support_Email_2: "Se você acredita que isso é um erro, envie um e-mail para {EmailAddr} para procurar ajuda."
click_here: "clique aqui"
denied: "Acesso Negado!"
error_log_header: "Se algum dos seguintes erros persistir, para reportá-los ou buscar apoio, crie um novo issue na página de issues do CIDRAM no GitHub quando tiver um momento livre, com os erros em questão, juntamente com outras informações pertinentes anexadas. Obrigado."
fake_ua: "{ua} falso"
field_datetime: "Data/Hora: "
field_hostname: "Nome do host: "
field_id: "ID: "
field_ipaddr: "Endereço IP: "
field_ipaddr_resolved: "Endereço IP (Resolvido): "
field_query: "Query: "
field_rURI: "Reconstruído URI: "
field_reCAPTCHA_state: "Estado reCAPTCHA: "
field_referrer: "Referenciador: "
field_scriptversion: "Versão do script: "
field_sigcount: "Contagem da assinaturas: "
field_sigref: "Assinaturas referência: "
field_ua: "Agente do usuário: "
field_whyreason: "Razão bloqueada: "
generated_by: "Gerado por %s"
preamble: "-- Fim de preâmbulo. Adicionar suas perguntas ou comentários após esta linha. --"
recaptcha_cookie_warning: "Nota: CIDRAM usa um cookie para lembrar quando os usuários completar o CAPTCHA. Ao completar o CAPTCHA, você dá o seu consentimento para um cookie para ser criado e armazenado pelo seu navegador."
recaptcha_disabled: "Desactivado."
recaptcha_enabled: "Ativado."
recaptcha_failed: "Falha!"
recaptcha_message: "A fim de recuperar o acesso a esta página, por favor preencha o CAPTCHA fornecido abaixo e pressione o botão enviar."
recaptcha_message_invisible: "Para a maioria dos usuários, a página deve recarregar e restaurar o acesso normal. Em alguns casos, você pode ser obrigado a completar um desafio CAPTCHA."
recaptcha_passed: "Sucesso!"
recaptcha_submit: "Enviar"
request_removal: "(Se você acredita que isso é um erro, <a href="%s">clique aqui</a> para solicitar a remoção)."
